<div class="navbar">
  <div class="brand">
    <a href="/">
      <img src="/images/auth_logo.png" alt="" />
    </a>
    <div id="sidebar-toggle">
      <i data-feather="menu"></i>
    </div>
  </div>
  <div class="account-wrapper d-flex">
    <form
      action="/cars/search"
      method="get"
      class="search-form form-inline my-2 my-lg-0 mr-4"
    >
      <div class="form-icon">
        <i data-feather="search"></i>
        <input
          class="form-control"
          type="search"
          id="searchCar"
          name="q"
          placeholder="Search"
          aria-label="Search"
        />
      </div>
      <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">
        Search
      </button>
    </form>
    <div class="avatar-account d-flex align-items-center">
      <img
        src="https://ui-avatars.com/api/?name=Unis+Badri&background=CFD4ED&color=151515&length=1"
        alt=""
      />
      <div class="dropdown">
        <a
          class="dropdown-toggle"
          href="#"
          id="dropdownMenu2"
          data-toggle="dropdown"
          aria-haspopup="true"
          aria-expanded="false"
          >Unis Badri</a
        >
        <div
          class="dropdown-menu dropdown-menu-right"
          aria-labelledby="dropdownMenu2"
        >
          <a href="/" class="dropdown-item">Settings</a>
          <a href="/" class="dropdown-item">Logout</a>
        </div>
      </div>
    </div>
  </div>
</div>
